## golang-gopkg-tomb.v2 0.0~git20161208.0.d5d1b58

=== debian/changelog ===
golang-gopkg-tomb.v2 (0.0~git20161208.0.d5d1b58-1) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Team upload.
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Michael Hudson-Doyle ]
  * New upstream release. 

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Mon, 19 Dec 2016 13:46:27 +1300

golang-gopkg-tomb.v2 (0.0~git20140626.14b3d72-1) unstable; urgency=low

  * Initial release. (Closes: #792798)

 -- Alexandre Viau <alexandre@alexandreviau.net>  Fri, 27 Mar 2015 14:47:24 -0400
