=== debian/control ===
Source: golang-gopkg-tomb.v2
Section: devel
Priority: extra
Homepage: https://github.com/go-tomb/tomb
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Viau <alexandre@alexandreviau.net>,
           Tim Potter <tpot@hpe.com>,
           Michael Hudson-Doyle <michael.hudson@ubuntu.com>
Build-Depends: debhelper (>= 9), dh-golang, golang-go
Standards-Version: 3.9.6
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-gopkg-tomb.v2.git
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-go/packages/golang-gopkg-tomb.v2.git

Package: golang-gopkg-tomb.v2-dev
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Description: API to track the lifecyle of Golang goroutines, and provide clean termination
 Conventional API for clean goroutine termination. A Tomb tracks the
 lifecycle of a goroutine as alive, dying or dead, and the reason for
 its death.
