=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DH_GOPKG := gopkg.in/tomb.v2

%:
	dh $@ --buildsystem=golang --with=golang
