=== debian/watch ===
version=3
 https://github.com/go-tomb/tomb/releases \
 .*/v?(\d[\d\.]*)\.tar\.gz
